fsf changes, meant to be rebased on upstream
[squirrelmail.git] / plugins / change_password / config_default.php
CommitLineData
27663afe 1<?php
2
882acf90 3/**
4 * Change Password plugin configuration vars
27663afe 5 *
6 * NOTE: probably you need to configure your specific backend too!
7 *
c997cbe6 8 * @copyright 2005-2021 The SquirrelMail Project Team
4b4abf93 9 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
882acf90 10 * @version $Id$
11 * @package plugins
12 * @subpackage change_password
27663afe 13 */
14
1f4dadde 15/** the password changing mechanism you're using */
27663afe 16$cpw_backend = 'template';
17
1f4dadde 18/** the minimum and maximum length that the plugin will enforce on new passwords */
27663afe 19$cpw_pass_min_length = 4;
20$cpw_pass_max_length = 25;
21
1f4dadde 22/** whether we require the use of SSL/https to change a password */
23$cpw_require_ssl = FALSE;
24